{% extends 'base.html' %}
{% load crispy_forms_filters %}
{% load crispy_forms_tags %}

{% block main %}
    <div id="wrapper">
        <div class="inner">
            <form enctype="multipart/form-data" method="post" action="{% url 'users:signup' %}">
                {% csrf_token %}
                {{ form.first_name | as_crispy_field}}
                {{ form.last_name | as_crispy_field}}
                {{ form.email | as_crispy_field}}
                {{ form.email_confirmation | as_crispy_field}}
                {{ form.phone_no | as_crispy_field}}
                {{ form.country | as_crispy_field}}
                {{ form.county | as_crispy_field}}
                {{ form.city | as_crispy_field}}
                {{ form.street | as_crispy_field}}
                {{ form.zip_code | as_crispy_field}}
                {{ form.thumbnail_avatar | as_crispy_field}}
                {{ form.email_communication | as_crispy_field}}
                {{ form.mail_communication | as_crispy_field}}
                {{ form.phone_communication | as_crispy_field}}
                {{ form.password1 | as_crispy_field}}
                {{ form.password2 | as_crispy_field}}
                <input type="submit" value="Signup">
            </form>
        </div>
    </div>
{% endblock %}